/*Стили относятся к просмотрщику галереи фотографий "Фото- видеогалерея"*/

	.album_container {
 		width:170;
 		background:#d8eabd;
		float:left;
		margin-top:15px;
 		margin-right:20px;
 	}

 	.nomargin {
 		margin-right:0px;
 	}

 	.album_photo {
 		padding:10px;
 		background:white;
 		border:1px solid #bbd580;
 	}

 	.album_photo img {
 		border:none;
 	}

 	.album_title {
		width:172px;
 		text-align:center;
 	}

 	.album_title a { 		padding:5px 10px 10px 10px;
 		display:block; 	}

	.foto_container {
		float:left;
		width:154px;
		text-align:center;
		margin:10px;
	}
	.foto_holder {
	}
	.foto_container img {
		border:none;
		padding:1px;
		border:1px solid #c4da90;
	}
	.img img {		padding:1px;
		border:1px solid #c4da90;
	}

	.decsr {
		margin-top:5px;
	}
	.clear2 {
		height:1px;
		clear:left;
	}

	#bigPhotoHolder {
		position:absolute;
		background:white;
		top:90px;
		font-size:0.7em;
		z-index:110;
	}

	#bigPhotoWrap {		padding:15px;
	}

	#content #bigPhotoHolder {
		font-size:1em;
		border:1px solid #c4da90;
	}

	#bigPhotoLinks {
		text-align:center;
	}

	#bigPhotoLinks .next {
		position:absolute;
		right:15px;
		bottom:15px;
	}
	#bigPhotoLinks .prev {
		position:absolute;
		left:15px;
		bottom:15px;
	}

	#bigPhotoLinks a,#bigPhotoClose a {
		text-decoration:underline;
		cursor:pointer;
		cursor:hand;
	}

	#bigPhotoTitle {
		font-size:1.1em;
		font-weight:bold;
		text-align:center;
                min-height:1px;
	}
    #bigPhotoTitle_wrap{
            margin-bottom:7px;
    }

    #bigPhotoFooter{
            text-align:center;

    }

    #bigPhotoFooter_wrap{
            margin-top:7px;
    }



	#bigPhotoLoader {
		background: url(../img/loading.gif) 50% 50% no-repeat;
		position:absolute;
		top:50%;
		left:50%;
		height:32px;
		width:32px;
		margin-left:-16px;
		margin-top:-16px;
	}
	#overlay
	{
           position:absolute;
           display:none;
		opacity:0.5;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		z-index:100;
		cursor:pointer;
		cursor:hand;
		background:#000;
	}



